Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# hypertext.hh File Reference

An AtkHypertext C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <atk/atkhypertext.h>`
`#include <xfc/atk/inline/hypertext.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::Hypertext
    An AtkHypertext C++ wrapper class. More...

## Detailed Description

An AtkHypertext C++ wrapper interface.

Provides Hypertext, an interface which provides a standard mechanism for manipulating hyperlinks.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3